Bug 29865 - Wrong includes in circ/returns.pl
Summary: Wrong includes in circ/returns.pl
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Architecture, internals, and plumbing (show other bugs)
Version: unspecified
Hardware: All All
: P5 - low minor (vote)
Assignee: Tomás Cohen Arazi
QA Contact: Testopia
URL:
Keywords:
Depends on: 17600
Blocks:
  Show dependency treegraph
 
Reported: 2022-01-12 18:21 UTC by Tomás Cohen Arazi
Modified: 2022-02-16 20:54 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Documentation contact:
Documentation submission:
Text to go in the release notes:
Version(s) released in:
22.05.00,21.11.03,21.11.03


Attachments
Bug 29865: Fix duplicate includes in circ/returns.pl (983 bytes, patch)
2022-01-12 18:23 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review
Bug 29865: Fix duplicate includes in circ/returns.pl (1.03 KB, patch)
2022-01-13 07:22 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Tomás Cohen Arazi 2022-01-12 18:21:04 UTC
Super trivial, duplicated lines.
Comment 1 Tomás Cohen Arazi 2022-01-12 18:23:12 UTC
Created attachment 129357 [details] [review]
Bug 29865: Fix duplicate includes in circ/returns.pl

Signed-off-by: Tomas Cohen Arazi <tomascohen@theke.io>
Comment 2 Jonathan Druart 2022-01-13 07:22:06 UTC
Created attachment 129380 [details] [review]
Bug 29865: Fix duplicate includes in circ/returns.pl

Signed-off-by: Tomas Cohen Arazi <tomascohen@theke.io>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 3 Jonathan Druart 2022-01-13 07:22:25 UTC
Trivial, skipping QA.
Comment 4 Fridolin Somers 2022-01-22 07:41:07 UTC
Pushed to master for 22.05, thanks to everybody involved 🦄
Comment 5 Kyle M Hall 2022-02-07 11:51:49 UTC
Pushed to 21.11.x for 21.11.03
Comment 6 Kyle M Hall 2022-02-07 11:53:07 UTC
Pushed to 21.11.x for 21.11.03
Comment 7 Andrew Fuerste-Henry 2022-02-16 20:54:37 UTC
Missing dependency, not backported to 21.05